

/*
 * top and footer menu
 */

 
#toolbar ul.menu,
#footer ul.menu {
	display: inline-block;
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#footer ul.menu {
	display: block;
	line-height: 20px;
}

#toolbar .menu li,
#footer .menu li {
	display: inline-block;
	margin: 0px;
	padding: 0px;
}

#toolbar .menu li a,
#footer .menu li a {
	display: inline-block;
	padding: 0px 15px 0px 13px;
	background: url(../images/topmenu_item_bg.png) 0 50% no-repeat;
	overflow: hidden;  
	color: #A0A1A2;
	text-decoration: none;
}

#toolbar .menu li a.active,
#toolbar .menu li a:hover { 
	color: #323232;
	text-decoration: none;
}

#footer .menu li a { 
	padding: 0 14px 0 15px;
	background: url(../images/footermenu_item_bg.png) 0 50% no-repeat;
}

#footer .menu li a.first { background: none; }
#footer .menu li a:hover { color: #323232; }




/*
 * menu
 */
  
#menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#menu li {
	position: relative;
	z-index: 16000;  
	margin: 0px;
	padding: 0px;
}

#menu a,
#menu span { display: block; }
#menu a { text-decoration: none; }

 
#menu span.icon {
	background-repeat: no-repeat;
	background-position: 0 50%;
}

#menu ul.menu,
#menu li.level1 { float: right;}

#menu a.level1,
#menu span.level1 {
	padding: 0 0 0 5px;
	float: left;
}




#menu li.level1 { float: right; }

#menu a.level1,
#menu span.level1,
#menu a.level1 span.bg,
#menu span.level1 span.bg { background: url(../images/menu-norm-left.png) 0 0 no-repeat; }

#menu .left a.level1.first,
#menu .left span.level1.first { background: url(../images/menu-norm-right.png) right 0 no-repeat; }

#menu a.level1 span.bg,
#menu span.level1 span.bg {
	height: 40px;
	padding: 0px 6px 0px 0px;
	float: left;
	line-height: 40px;
	font-size: 15px;
	font-family:arial;
	font-weight:bold;
	color: #fff;
	background: url(../images/menu-norm-right.png) right 0 no-repeat; };
}

 
#menu .right ul.menu { float: right; }

#menu .right .last a.level1 span.bg,
#menu .right .last span.level1 span.bg { background: url(../images/menu-active-left.png) left 0 no-repeat; }

 
#menu li.level1:hover .level1,
#menu li.remain .level1 {
	position: relative;
	z-index: 17000;
}

#menu li.level1:hover .level1,
#menu li.remain .level1,
#menu li.active .level1 { background: url(../images/menu-over-left.png) left 0 no-repeat; }

#menu .left li.level1.first:hover .level1,
#menu .left li.level1.first.remain .level1,
#menu .left li.level1.first.active .level1 { background: url(../images/menu-over-left.png) right 0 no-repeat; }

#menu li.level1:hover .level1 span.bg,
#menu li.level1.remain .level1 span.bg,
#menu li.level1.active .level1 span.bg { background: url(../images/menu-over-right.png) right 0 no-repeat;color: #dddddd; }

#menu .right li.level1.last:hover .level1 span.bg,
#menu .right li.level1.last.remain .level1 span.bg,
#menu .right li.level1.last.active .level1 span.bg { background: url(../images/menu-active-left.png) left 0 no-repeat; }

#menu li.active .level1 span.bg { color: #5292B8; }

 
#menu a.level1 span.title,
#menu span.level1 span.title {
	font-size: 11px;
	line-height: 42px;
}

 
#menu a.level1 span.subtitle,
#menu span.level1 span.subtitle {
	margin-top: -12px;
	font-size: 10px;
	font-weight: normal;
	line-height: 10px;
	text-transform: none;
}

 
#menu .dropdown {
	position: absolute;
	top: 40px;
 	left: -999em;  
	z-index: 100;direction:rtl;
	 
}

#menu li:hover .dropdown,
#menu li.remain .dropdown { left: -140px; }

#menu div.right li:hover .dropdown,
#menu div.right li.remain .dropdown { left: auto; right: -2px; }

#menu .dropdown-t1,
#menu .dropdown-t2,
#menu .dropdown-t3,
#menu .dropdown-b1,
#menu .dropdown-b2,
#menu .dropdown-b3 { background: url(../images/menu_dropdown_corners.png) 0 0 no-repeat; }

#menu .dropdown-t2 {
	padding: 0px 10px 0px 10px;
	background-position: 100% -20px;
}
#menu .dropdown-t3 { 
	height: 10px;
	background-position: 0 -80px;
	background-repeat: repeat-x;
}

#menu .dropdown-1,
#menu .dropdown-2 { background: url(../images/menu_dropdown_edges.png) 0 0 repeat-y; }
#menu .dropdown-2 { 
	padding: 0 10px 0 10px;
	background-position: 100% 0;
}

#menu .dropdown-3 {
	padding: 2px 2px 2px 2px;
	background: #F8F9FA;
	overflow: hidden;
}

#menu .dropdown-b1 { background-position: 0 -40px; }
#menu .dropdown-b2 {
	padding: 0px 10px 0px 10px;
	background-position: 100% -60px;
}
#menu .dropdown-b3 { 
	height: 10px;
	background-position: 0 -100px;
	background-repeat: repeat-x;
}

 
#menu .right .dropdown-t1,
#menu .right .dropdown-t2,
#menu .right .dropdown-b1,
#menu .right .dropdown-b2 { background-image: url(../images/menuright_dropdown_corners.png); }

#menu .right .dropdown-t2 {	padding: 0px 70px 0px 10px; }

#menu .right .dropdown-1,
#menu .right .dropdown-2 { background-image: url(../images/menuright_dropdown_edges.png); }

#menu li.level2 { margin-bottom: 0px; }
#menu li.level1 li.last { margin-bottom: 0px; }

#menu .hover-box1 {
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #fff;
	background: #ddd;
	overflow: hidden;
}

 
#menu .hover-box1:hover {
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #fff;
	background: #ededed;
}

#menu li.separator .hover-box1:hover {
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #fff;
	background: #ccc;
}

#menu a.level2 span.bg,
#menu span.level2 span.bg {
	min-height: 24px;
	line-height: 24px;
	text-indent: 24px;
	color: #333;
	font-size:15px;
	font-weight:bold;
	font-family:arial;direction:rtl;background: url(../images/normal.jpg) 98% 6px no-repeat;
}

#menu .hover-box1:hover a.level2 span.bg {color: #000; background: #ccc url(../images/normal.jpg) 98% 6px no-repeat;}

#menu a.level2 span.icon,
#menu span.level2 span.icon {
	text-indent: 50px;
}

 
#menu li.level2 a.current span.bg {
	font-size:15px;
	font-weight:bold;
	font-family:arial;
	color:#1561b5;} 

 
#menu a.level2 span.title, #menu span.level2 span.title {
	line-height: 33px;
}

 
#menu a.level2 span.subtitle, #menu span.level2 span.subtitle {
	margin-top: -6px;
	padding-bottom: 12px;
	font-size: 11px;
	font-weight: normal;
	color: #646464;
	line-height: 12px;
	text-transform: none;
	letter-spacing: 0px;
}

 
#menu .sub { padding: 0px 0px 0px 0px; }




#menu ul.level3 { padding: 1px 0px 1px 0px; }

#menu a.level3 span.bg,
#menu span.level3 span.bg {
	padding-right: 24px;
	height:20px;
	line-height: 16px;
	font-size: 11px;
	color: #000;
	background: url(../images/arrow.png) 97% 8px no-repeat;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

#menu a.level3.current span.bg { 
	font-weight: bold;
	background-position: 97% 8px;
}

#menu a.level3:hover span.bg { 
	color: #000;
	background-color: #8ac8ed;
	background-position: 97% 8px;
}

#menu a.level3.current:hover span.bg { background-position: 97% 8px; }

#menu .columns2 ul.level2,
#menu .columns3 ul.level2,
#menu .columns4 ul.level2 { float: right; }

#menu .columns2 ul.level2 {	width: 50%; }

#menu .columns3 ul.level2 { width: 34%; }
#menu .columns3 ul.first,
#menu .columns3 ul.last { width: 33%; }

#menu .columns4 ul.level2 { width: 25%; }

#menu .columns2 li.level2 .group-box1,
#menu .columns3 li.level2 .group-box1,
#menu .columns4 li.level2 .group-box1 { margin-left: 4px; }

#menu .columns2 ul.last li.level2 .group-box1,
#menu .columns3 ul.last li.level2 .group-box1,
#menu .columns4 ul.last li.level2 .group-box1 { margin-left: 4px; }


/*
 * sub menus
 */
 
 
div.mod-menu ul {
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	list-style: none;
}

div.mod-menu ul.menu li {
	margin: 0px;
	padding: 0px;
}

div.mod-menu ul.menu a,
div.mod-menu ul.menu span { display: block; }
div.mod-menu ul.menu a { text-decoration: none; }

 
div.mod-menu ul.menu span.icon {
	background-repeat: no-repeat;
	background-position: 5px 50%;
	text-indent: 35px;
}

 
div.mod-menu ul.menu li.parent span.separator { cursor: pointer; }

 
div.mod-menu ul.menu span.subtitle { display: none; }


/*
 * sub menu: mod-box
 */

div.mod-box ul.menu span.bg {
	height: 40px;
	line-height: 40px;
	text-indent: 5px;
	color: #7F8384;
	font-size: 16px;
}

 
div.mod-box ul.menu a.current span.bg { color: #5292B8; }

 
div.mod-box ul.menu a:hover span.bg,
div.mod-box ul.menu span:hover span.bg { color: #5292B8; }

 
div.mod-box ul.menu li.level1 { 
	padding: 2px 0px 0px 0px;
	background: url(../images/submenu_level1_item.png) 0 0 repeat-x;
}
div.mod-box ul.menu li.level1.first {
	padding: 0px 0px 0px 0px;
	background: none;
}

div.mod-box ul.menu li.parent .level1 span.bg { background: url(../images/submenu_level1_item_parent.png) 100% 0 no-repeat; }
div.mod-box ul.menu li.parent:hover .level1 span.bg { background-position: 100% -40px; }
div.mod-box ul.menu li.parent.active .level1 span.bg { background-position: 100% -80px; }
div.mod-box ul.menu li.parent.active .level1:hover span.bg { background-position: 100% -120px; }

 
div.mod-box ul.menu ul.level2 { padding: 0px 0px 15px 0px; }

div.mod-box ul.menu li.level2 {}
div.mod-box ul.menu li.level2 a:hover {}

div.mod-box ul.menu li.level2 span.bg {
	height: 18px;
	line-height: 18px;
	text-indent: 18px;
	font-size: 11px;
	background: url(../images/submenu_level2_item.png) 0px 0px no-repeat;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

div.mod-box ul.menu li.level2 span.bg:hover {
	color: #FFFFFF;
	background-color: #646566;
	background-position: 0 -120px;
}

div.mod-box ul.menu .level2 a.current > span.bg { background-position: 0 -60px; }
div.mod-box ul.menu .level2 a.current > span.bg:hover { background-position: 0 -180px; }


 
div.mod-box ul.menu a.level3 span.bg { margin-left: 18px; }

 
div.mod-box ul.menu a.level4 span.bg { margin-left: 36px; }